<div class="header-container">
    <div class="home-item" (click)="onClick('home')">Home</div>
    <div class="add-restau-item" (click)="onClick('add-restau')">Add restaurant</div>
    <div class="log-out" (click)="logOut()">Log out</div>
</div>